【活用ガイド】

[English]

JVNDB-2011-000058

Mozilla Firefox におけるクロスサイトスクリプティングの脆弱性

概要

Mozilla Firefox には、クロスサイトスクリプティングの脆弱性が存在します。

Mozilla Firefox には特定の数値文字参照の解釈に問題があり、クロスサイトスクリプティングの脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: 三井物産セキュアディレクション 寺田 健 氏

CVSS による深刻度 (CVSS とは?)

基本値: 2.6 (注意) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 高
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム


Mozilla Foundation
  • Mozilla Firefox 3.6 より前のバージョン

想定される影響

ユーザのウェブブラウザ上で任意のスクリプトを実行される可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとにアップデートしてください。
ベンダ情報

Mozilla Foundation
CWEによる脆弱性タイプ一覧  CWEとは?

  1. クロスサイトスクリプティング(CWE-79) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

参考情報

  1. JVN : JVN#96950482
更新履歴

[2011年07月28日]
  掲載